--[[
    Default english localizations for Baldrick by LordFarlander
    $Revision: 105 $
]]--


--[[
Copyright (c) 2008, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "Baldrick", "enUS", true );

if( L ) then
    --Localised variable names
    L["Use Quest Item"] = true;
    L["Baldrick"] = true;

    L["%s requires %s"] = true;

    L["baldrick"] = true;
    L["br"] = true;

    L["autoHideButton"] = true;
    L["toggleButton"] = true;
    L["lockButton"] = true;
    L["fadeOut"] = true;
    L["fadeOutCancelInCombat"] = true;
    L["fadeOutCancelOnShift"] = true;
    L["fadeOutCancelOnCtrl"] = true;
    L["fadeOutCancelOnAlt"] = true;    
    L["fadeOutInsteadHide"] = true;
    L["gui"] = true;
    L["alpha"] = true;
    L["fadeOutTime"] = true;
    L["fadeOutDelay"] = true;
    L["fadeOutAlpha"] = true;
    L["buttonScale"] = true;
    --Groups
    L["options"] = true;
    L["profile"] = true;
    L["button"] = true;

    L["Modules"] = true;
    L["Automatically hide button"] = true;
    L["Show button"] = true;
    L["Lock button position"] = true;
    L["Alpha of button"] = true;
    L["Cancel fadeout in combat"] = true;
    L["Cancel fadeout on Shift"] = true;
    L["Cancel fadeout on Ctrl"] = true;
    L["Cancel fadeout on Alt"] = true;
    L["Time until fadeout"] = true;
    L["Delay until fadeout"] = true;
    L["Alpha after fadeout"] = true;
    L["Fade out"] = true;
    L["Cancel fade out if in combat"] = true;
    L["Cancel fade out if holding Shift"] = true;
    L["Cancel fade out if holding Ctrl"] = true;
    L["Cancel fade out if holding Alt"] = true;
    L["Fade out time"] = true;
    L["Fade out delay"] = true;
    L["Fade out instead of hiding"] = true;
    L["Scale of button"] = true;

    L["Open GUI configurator"] = true;

    L["Button"] = true;
    L["Profile"] = true;
    
    L["yes"] = true;
    L["no"] = true;
    L["locked"] = true;
    L["unlocked"] = true;
    L["showing"] = true;
    L["hiding"] = true;

    L["Selects which modules to load."] = true;
    L["Options relating to the button."] = true;
    L["Toggle the autohiding of the button when there is nothing to do."] = true;
    L["Show/hide the button."] = true;
    L["Lock/unlock the position of the button."] = true;
    L["Sets the alpha value that the button has normally."] = true;
    L["Sets the alpha value that the button has after faded out."] = true;
    L["Fade the button out when the cursor is not over it?"] = true;
    L["Should the button not fade out if you're in combat?"] = true;
    L["Should the button not fade out if you're holding Shift?"] = true;
    L["Should the button not fade out if you're holding Ctrl?"] = true;
    L["Should the button not fade out if you're holding Alt?"] = true;
    L["Sets how long the button takes to fade out."] = true;
    L["Sets the delay before the button starts to fade."] = true;
    L["Fade the button out instead of hiding it?"] = true;
    L["Sets the scaling value for the button to make it bigger or smaller."] = true;    
    --Groups
    L["Addon options."] = true;

    L["Nothing to do m'lord..."] = true;
end--if

L = LibStub( "AceLocale-3.0" ):NewLocale( "Baldrick_DailyQuests", "enUS", true )

if( L ) then
    L["Daily Quests"] = true;

    L["%s requires %s"] = true;

    --Mobs
    L["Abyssal Flamebringer"] = true;
    L["Aether Ray"] = true;
    L["Chicken Escapee"] = true;
    L["Defeated Argent Footman"] = true;
    L["Disobedient Dragonmaw Peon"] = true;
    L["Emissary of Hate"] = true;
    L["Erratic Sentry"] = true;
    L["Felblood Initiate"] = true;
    L["Ferocious Bristlepine"] = true;
    L["Frost Dwarf Ghost"] = true;
    L["Frost Giant Ghost"] = true;
    L["Greengill Slave"] = true;
    L["Hardnuckle Charger"] = true;
    L["Mistwhisper"] = true;
    L["Nexus Drake Hatchling"] = true;
    L["Razorthorn Ravager"] = true;
    L["Reef Bull"] = true;
    L["Roaming Jormungar"] = true;
    L["Sapphire Hive Wasp"] = true;
    L["Scarlet Onslaught"] = true;
    L["Sparktouched Haven"] = true;
    L["Stormwatcher"] = true;
    L["Vrykul"] = true;
    L["Wild Wyrm"] = true;
    L["Wounded Skirmisher"] = true;
    L["Wounded Westfall Infantry"] = true;

    --Subzones
    L["Ancestral Grounds"] = true;
    L["Bash'ir Landing"] = true;
    L["Broken Front"] = true;
    L["Dawnstar Village"] = true;
    L["Drak'Sotra"] = true;
    L["Drak'Tharon"] = true;
    L["Fjorn's Anvil"] = true;
    L["Forge Camp: Terror"] = true;
    L["Forge Camp: Wrath"] = true;
    L["Garm's Bane"] = true;
    L["Glimmering Pillar"] = true;
    L["Garvan's Reef"] = true;
    L["Graveyard"] = true;
    L["Great Lightning Stone"] = true;
    L["Greengill Coast"] = true;
    L["Lower Veil Shil'ak"] = true;
    L["Mosslight Pillar"] = true;
    L["Netherwing Ledge"] = true;
    L["Onslaught Harbor"] = true;
    L["Shattered Straits"] = true;
    L["Shrine of Kartak"] = true;
    L["Skettis"] = true;
    L["Skyreach Pillar"] = true;
    L["Slave Pens"] = true;
    L["Spirit Fields"] = true;
    L["Stormwright's Shelf"] = true;
    L["Sun's Reach Armory"] = true;
    L["Sun's Reach Sanctum"] = true;
    L["Suntouched Pillar"] = true;
    L["Terokk's Rest"] = true;
    L["The Dawning Square"] = true;
    L["The Dead Scar"] = true;
    L["Throne of Kil'jaeden"] = true;
    L["Upper Veil Shil'ak"] = true;
    L["Valley of Ancient Winters"] = true;
    L["Veil Ala'rak"] = true;
    L["Veil Harr'ik"] = true;
    L["Venture Bay"] = true;

    --Zones
    L["Nagrand"] = true;
    L["Howling Fjord"] = true;
    L["Zul'Drak"] = true;    

    --Objectives
    L["Blade blooded on Ferocious Bristlepine"] = true;
    L["Blade Blooded on Mistwhisper members"] = true;
    L["Blade blooded on Sapphire Hive Wasp"] = true;
    L["Bloodcrystal Reading Taken"] = true;
    L["Bloodoath sails burned"] = true;
    L["Contemplation at Glimmering Pillar"] = true;
    L["Contemplation at Mosslight Pillar"] = true;
    L["Contemplation at Skyreach Pillar"] = true;
    L["Contemplation at Suntouched Pillar"] = true;
    L["Dawnchaser sails burned"] = true;
    L["Dwarf Spirit Freed"] = true;
    L["Emissary of Hate Impaled"] = true;
    L["Emissary of Hate impaled"] = true;
    L["Giant Spirit Freed"] = true;
    L["Portal Reading Taken"] = true;
    L["Restless Frostborn Freed"] = true;
    L["Shrine Reading Taken"] = true;
    L["Sin'loren sails burned"] = true;

    --Buffs
    L["Rental Racing Ram"] = true;
    
    --Holidays
    L["Brewfest"] = true;
    L["Hallow's End"] = true;
    L["Midsummer Fire Festival"] = true;
end--if
